@charset "UTF-8";
#page.item-detail.in .item-detail-area {
  min-height: auto;
}

.beautiful-skin-concentrate.lp_contens .gotu {
  font-family: "Gotu", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.beautiful-skin-concentrate.lp_contens .yugo {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
}
.beautiful-skin-concentrate.lp_contens .mv {
  position: relative;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .beautiful-skin-concentrate.lp_contens .mv .mv-linkarea {
    max-width: 344px;
    width: 100%;
    position: absolute;
    bottom: 12px;
    left: 0;
    right: 0;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .beautiful-skin-concentrate.lp_contens .mv .mv-link {
    display: block;
    max-width: 168px;
    width: 100%;
    color: #fff;
    font-size: 12px;
    line-height: 1;
    font-weight: 600;
    text-align: center;
    padding: 16px 0 15px 0;
    border-radius: 50px;
  }
  .beautiful-skin-concentrate.lp_contens .mv .mv-link:nth-child(1) {
    background-color: #c6b198;
  }
  .beautiful-skin-concentrate.lp_contens .mv .mv-link:nth-child(2) {
    background-color: #152662;
  }
}
.beautiful-skin-concentrate.lp_contens .lp-wrap {
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 815px) {
  .beautiful-skin-concentrate.lp_contens .lp-wrap {
    padding: 0 15px;
  }
}
.beautiful-skin-concentrate.lp_contens .award {
  margin-bottom: 50px;
}
.beautiful-skin-concentrate.lp_contens .award .award-top {
  margin-bottom: 30px;
}
.beautiful-skin-concentrate.lp_contens .award .award-en {
  text-align: center;
  font-size: 25px;
  letter-spacing: 0.05em;
  line-height: 1;
  font-weight: 700;
  margin-bottom: 35px;
}
.beautiful-skin-concentrate.lp_contens .award .award-ttl {
  text-align: center;
  font-size: 33px;
  letter-spacing: 0.05em;
  line-height: 1.7272727273;
  font-weight: 700;
  margin-bottom: 10px;
}
.beautiful-skin-concentrate.lp_contens .award .award-day {
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.05em;
  line-height: 1;
  font-weight: 700;
}
.beautiful-skin-concentrate.lp_contens .award .award-star {
  max-width: 156px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 35px;
}
.beautiful-skin-concentrate.lp_contens .award .award-evaluation {
  margin-bottom: 55px;
}
.beautiful-skin-concentrate.lp_contens .award .award-evaluation-ttl {
  text-align: center;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.05em;
  margin-bottom: 35px;
}
.beautiful-skin-concentrate.lp_contens .award .award-evaluation-txt {
  text-align: justify;
  font-size: 20px;
  line-height: 1.75;
  letter-spacing: 0.01em;
}
.beautiful-skin-concentrate.lp_contens .award .award-evaluation-img {
  max-width: 380px;
  width: 100%;
  margin: 0 auto;
}
.beautiful-skin-concentrate.lp_contens .award .award-point-img {
  margin-bottom: 45px;
}
.beautiful-skin-concentrate.lp_contens .award .award-point-ttl {
  text-align: center;
  font-size: 25px;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin-bottom: 25px;
}
.beautiful-skin-concentrate.lp_contens .award .award-point-box {
  margin-bottom: 45px;
}
.beautiful-skin-concentrate.lp_contens .award .award-point-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 10px 30px;
  background-image: radial-gradient(circle, #333333 0.5px, transparent 0.5px);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 7px 1px;
  height: 70px;
}
.beautiful-skin-concentrate.lp_contens .award .award-point-list-ttl {
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.03em;
  line-height: 1;
  position: relative;
  padding-left: 35px;
}
.beautiful-skin-concentrate.lp_contens .award .award-point-list-ttl::before {
  content: "";
  position: absolute;
  background-image: url(../img/item-lp-beautiful-skin-concentrate/star-icon.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 28px;
  height: 26px;
  left: 0;
  top: 0;
  bottom: 6px;
  margin: auto;
}
.beautiful-skin-concentrate.lp_contens .award .award-point-list-txt {
  text-align: right;
  font-size: 17px;
  line-height: 1.4705882353;
  letter-spacing: 0.05em;
}
.beautiful-skin-concentrate.lp_contens .award .award-info {
  background-image: -webkit-gradient(linear, left top, right top, from(#e1b059), color-stop(50%, #ffe16c), to(#e1b059));
  background-image: linear-gradient(90deg, #e1b059, #ffe16c 50%, #e1b059);
  padding: 1px;
  margin-bottom: 40px;
}
.beautiful-skin-concentrate.lp_contens .award .award-info-ttl {
  text-align: center;
  font-size: 20px;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.05em;
  padding: 19px 0 17px 0;
}
.beautiful-skin-concentrate.lp_contens .award .award-info-txt {
  text-align: justify;
  background-color: #fff;
  font-size: 15px;
  line-height: 1.8;
  letter-spacing: 0.05em;
  padding: 20px 45px 25px 45px;
}
.beautiful-skin-concentrate.lp_contens .award .award-cv-txt {
  text-align: center;
  font-size: 16px;
  line-height: 1;
  margin-bottom: 25px;
}
.beautiful-skin-concentrate.lp_contens .award .award-cv-link-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
.beautiful-skin-concentrate.lp_contens .award .award-cv-link {
  text-align: center;
  display: block;
  max-width: 260px;
  width: 100%;
  line-height: 1;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.05em;
  color: #fff;
  padding: 24px 0 20px;
  border-radius: 50px;
}
.beautiful-skin-concentrate.lp_contens .award .award-cv-link:nth-child(1) {
  background-color: #c6b198;
}
.beautiful-skin-concentrate.lp_contens .award .award-cv-link:nth-child(2) {
  background-color: #0f2666;
}
@media screen and (max-width: 767px) {
  .beautiful-skin-concentrate.lp_contens .award {
    margin-bottom: 35px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-top {
    margin-bottom: 20px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-en {
    font-size: 23px;
    margin-bottom: 30px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-ttl {
    font-size: 22px;
    letter-spacing: 0.03em;
    margin-bottom: 5px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-ttl span {
    font-size: 32px;
    line-height: 1.4375;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-day {
    font-size: 20px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-star {
    max-width: 126px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-evaluation {
    margin-bottom: 40px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-evaluation-ttl {
    font-size: 24px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-evaluation-txt {
    font-size: 16px;
    line-height: 1.6875;
    margin-bottom: 40px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-evaluation-img {
    max-width: 300px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-point-img {
    margin-bottom: 35px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-point-ttl {
    margin-bottom: 10px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-point-list {
    display: block;
    height: auto;
    padding: 15px 0;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-point-list-ttl {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 5px;
    padding-left: 0;
    margin-bottom: 18px;
    font-size: 20px;
    font-weight: 400;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-point-list-ttl::before {
    position: unset;
    display: inline-block;
    margin: 0;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-point-list-txt {
    text-align: center;
    font-size: 14px;
    line-height: 1.5714285714;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-info {
    margin-bottom: 30px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-info-ttl {
    font-size: 16px;
    position: relative;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-info-ttl::after, .beautiful-skin-concentrate.lp_contens .award .award-info-ttl::before {
    content: "";
    position: absolute;
    background-color: #333333;
    width: 12px;
    height: 2px;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-info-ttl::after {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
  .beautiful-skin-concentrate.lp_contens .award .award-info-ttl.is-open::after {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .beautiful-skin-concentrate.lp_contens .award .award-info-txt {
    font-size: 14px;
    padding: 15px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-cv-txt {
    font-size: 14px;
    line-height: 1.7142857143;
    margin-bottom: 30px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-cv-link {
    font-size: 12px;
    padding: 17px 0 16px;
  }
}
@media screen and (max-width: 370px) {
  .beautiful-skin-concentrate.lp_contens .award .award-ttl {
    font-size: 19px;
    letter-spacing: 0.01em;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-ttl span {
    font-size: 28px;
  }
}
@media screen and (max-width: 330px) {
  .beautiful-skin-concentrate.lp_contens .award .award-ttl {
    font-size: 18px;
    letter-spacing: 0.01em;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-ttl span {
    font-size: 26px;
  }
  .beautiful-skin-concentrate.lp_contens .award .award-evaluation-ttl {
    font-size: 22px;
  }
}
.beautiful-skin-concentrate.lp_contens .about {
  background-image: -webkit-gradient(linear, left bottom, left top, from(#ffffff), to(#fef3f2));
  background-image: linear-gradient(0deg, #ffffff, #fef3f2);
  padding: 65px 0 0 0;
}
.beautiful-skin-concentrate.lp_contens .about .about-top {
  margin-bottom: 30px;
}
.beautiful-skin-concentrate.lp_contens .about .about-en {
  text-align: center;
  font-size: 25px;
  letter-spacing: 0.05em;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 35px;
}
.beautiful-skin-concentrate.lp_contens .about .about-ttl {
  text-align: center;
  font-size: 28px;
  line-height: 1.75;
  letter-spacing: 0.05em;
  margin-bottom: 30px;
}
.beautiful-skin-concentrate.lp_contens .about .about-ttl span {
  font-size: 34px;
}
.beautiful-skin-concentrate.lp_contens .about .about-txt {
  text-align: center;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: 0.05em;
}
.beautiful-skin-concentrate.lp_contens .about .about-component {
  margin-bottom: 40px;
}
.beautiful-skin-concentrate.lp_contens .about .about-component-box {
  max-width: 554px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  padding-top: 175px;
  padding-bottom: 20px;
  margin-bottom: 35px;
}
.beautiful-skin-concentrate.lp_contens .about .about-component-img {
  max-width: 232px;
  width: 100%;
  margin: 0 auto;
}
.beautiful-skin-concentrate.lp_contens .about .about-component-txt-item {
  background-color: #fff;
  width: 144px;
  height: 144px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  position: absolute;
}
.beautiful-skin-concentrate.lp_contens .about .about-component-txt-item:nth-child(1) {
  left: 0;
  bottom: 0;
}
.beautiful-skin-concentrate.lp_contens .about .about-component-txt-item:nth-child(2) {
  left: 0;
  top: 0;
  bottom: 80px;
  margin: auto;
}
.beautiful-skin-concentrate.lp_contens .about .about-component-txt-item:nth-child(3) {
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
}
.beautiful-skin-concentrate.lp_contens .about .about-component-txt-item:nth-child(3) .about-component-txt {
  letter-spacing: -0.18em;
}
.beautiful-skin-concentrate.lp_contens .about .about-component-txt-item:nth-child(4) {
  right: 0;
  top: 0;
  bottom: 80px;
  margin: auto;
}
.beautiful-skin-concentrate.lp_contens .about .about-component-txt-item:nth-child(5) {
  right: 0;
  bottom: 0;
}
.beautiful-skin-concentrate.lp_contens .about .about-component-txt {
  padding-top: 5px;
  text-align: center;
  font-size: 19px;
  font-weight: 700;
  line-height: 1.0526315789;
}
.beautiful-skin-concentrate.lp_contens .about .about-component-txt span {
  font-size: 60%;
  letter-spacing: 0.01em;
}
.beautiful-skin-concentrate.lp_contens .about .about-component-caption {
  text-align: center;
  font-size: 12px;
  letter-spacing: 0.05em;
}
.beautiful-skin-concentrate.lp_contens .about .about-component-caption li {
  display: inline-block;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit {
  margin-bottom: 40px;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit-num {
  text-align: center;
  color: #e08a9d;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.05em;
  margin-bottom: 10px;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit-ttl {
  text-align: center;
  font-size: 21px;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.05em;
  margin-bottom: 35px;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit-ttl.last {
  margin-bottom: 50px;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit-ttl span {
  font-size: 60%;
}
.beautiful-skin-concentrate.lp_contens .about .about-point-txt {
  text-align: justify;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: 0.05em;
}
.beautiful-skin-concentrate.lp_contens .about .about-point-txt span {
  font-size: 60%;
}
.beautiful-skin-concentrate.lp_contens .about .about-point-caption {
  font-size: 12px;
  line-height: 1.75;
  letter-spacing: 0.05em;
  margin-bottom: 35px;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 30px;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit-item_01 {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 75px;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit-item_01 .about-ponit-right {
  max-width: 400px;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit-item_01 .about-ponit-img {
  max-width: 400px;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit-item:not(:last-child) {
  margin-bottom: 22px;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit-right {
  max-width: 370px;
  width: 100%;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit-left {
  max-width: 370px;
  width: 100%;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit-txt-img {
  max-width: 368px;
  width: 100%;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit-img {
  max-width: 370px;
  width: 100%;
}
.beautiful-skin-concentrate.lp_contens .about .about-ponit-txtarea {
  max-width: 318px;
  width: 100%;
  margin: 0 auto;
}
.beautiful-skin-concentrate.lp_contens .about .about-point-item-number {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  color: #e08a9d;
  margin-bottom: 10px;
}
.beautiful-skin-concentrate.lp_contens .about .about-point-item-ttl {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 10px;
}
.beautiful-skin-concentrate.lp_contens .about .about-point-item-ttl span {
  font-size: 55%;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.beautiful-skin-concentrate.lp_contens .about .about-point-item-txt {
  text-align: justify;
  font-size: 16px;
  letter-spacing: -0.01em;
}
.beautiful-skin-concentrate.lp_contens .about .about-point-btm-caption {
  text-align: center;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .beautiful-skin-concentrate.lp_contens .about {
    padding: 50px 0 0 0;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-top {
    margin-bottom: 40px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-en {
    margin-bottom: 40px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-ttl {
    font-size: 16px;
    line-height: 1.75;
    margin-bottom: 20px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-ttl span {
    font-size: 30px;
    line-height: 1.7333333333;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-txt {
    font-size: 14px;
    line-height: 1.7142857143;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-component {
    margin-bottom: 75px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-component-box {
    padding: 0 10px;
    padding-top: 130px;
    padding-bottom: 80px;
    width: 100vw;
    margin-bottom: 30px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-component-img {
    position: relative;
    max-width: 166px;
    z-index: 1;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-component-txt-item {
    width: 114px;
    height: 114px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-component-txt-item:nth-child(1) {
    left: 10px;
    bottom: 0;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-component-txt-item:nth-child(2) {
    left: 9px;
    top: 0;
    bottom: 130px;
    margin: auto;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-component-txt-item:nth-child(3) {
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-component-txt-item:nth-child(4) {
    right: 9px;
    top: 0;
    bottom: 130px;
    margin: auto;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-component-txt-item:nth-child(5) {
    right: 9px;
    bottom: 0;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-component-txt {
    font-size: 14px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-component-txt span {
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 70%;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-component-caption {
    font-size: 12px;
    line-height: 1.75;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-ponit-ttl {
    margin-bottom: 45px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-ponit-ttl.last {
    margin-bottom: 40px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-point-txt {
    font-size: 14px;
    line-height: 1.7142857143;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-point-caption {
    margin-bottom: 15px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-ponit-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0;
    margin-bottom: 45px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-ponit-item_01 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 55px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-ponit-item:nth-child(even) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-ponit-item:not(:last-child) {
    margin-bottom: 25px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-ponit-txt-img {
    margin-top: 15px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-ponit-txtarea {
    max-width: 100%;
    margin-bottom: 30px;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-point-item-txt {
    font-size: 14px;
    line-height: 1.5714285714;
    letter-spacing: 0.05em;
  }
  .beautiful-skin-concentrate.lp_contens .about .about-point-btm-caption {
    text-align: left;
    line-height: 1.75;
  }
}
@media screen and (max-width: 570px) {
  .beautiful-skin-concentrate.lp_contens .about .about-component-box {
    margin-left: -15px;
  }
}